{% extends 'CoreGUIBundle::base_app.html.twig' %}

{% block head_script %}
    {{parent()}}
    <script type="text/javascript" src="{{ asset('bundles/coreseguridad/js/jquery.ui.shake.js') }}"></script>

{% endblock head_script %}

    {% block container %}
        
    {% endblock container%}
    
    {% block body_end_before_js %}
    {% endblock body_end_before_js %}

    {% block foot_script %}   
        {% block foot_script_assetic %}
            
        {% endblock foot_script_assetic %}
    {% endblock foot_script %}


{% block body %}
    <body >

 
    <div class="main-container" id="main-container">

     <div class="main-content">
         <div class="page-header center blue" >
         <!-- navbar goes here -->
        <h2>  SOLICITUD CERTIFICADO DE VACUNACIÓN MSP  </h2>
        <div class="hr hr-double hr8"></div>
     </div>


      <div class="page-content">
        <div class="row">
          <div class="col-xs-12 center ">
                <img src="{{asset("bundles/coregui/app/images/logomsp.png")}}" width="250px"/>
          </div>
        </div> 
     
        <div class="row" >
            <div class="col-xs-2 "></div>
            <div class="col-xs-8 blue ">
                <div class="header smaller lighter blue"></div>
                <section>
                    <h3>La solicitud Nro. 00{{certificadovacuna.id}} está siendo procesada, 
                    se enviará el link de descarga al correo <b>{{certificadovacuna.correo}}</b> </h3> 
                </section>
                

            </div>
            <div class="col-xs-2 "></div>
        </div>
        
      </div><!-- /.page-content -->
     </div><!-- /.main-content -->
	 

    </body>
{% endblock body%}

{% block body_end %}

            <script type="text/javascript">

            </script>

<div class="center">
Copyright (c) 2021 - MSP
</div>

{% endblock body_end %}
